edu.isi.pegasus.common.logging

## Class TestLogFormatter

- java.lang.Object
- - edu.isi.pegasus.common.logging.TestLogFormatter

    public class TestLogFormatter
    extends java.lang.Object

Test program to test out LogFormatter API

Version:
  $Revision$
Author:
  Karan Vahi

### Constructor Summary

Constructors
Constructor and Description
`TestLogFormatter()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static void` `main(java.lang.String[] args)`
`void` `writeTestLog(LogFormatter fm)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestLogFormatter

    public TestLogFormatter()

### Method Detail

#### writeTestLog

    public void writeTestLog(LogFormatter fm)

Parameters:
  `fm` - the LOG formatter to use.

#### main

    public static void main(java.lang.String[] args)

Parameters:
  `args` -